Gets static variables

- « ReflectionFunctionAbstract::getStartLine

- ReflectionFunctionAbstract::getTentativeReturnType »

- PHP Manual
- ReflectionFunctionAbstract
- Gets static variables

# ReflectionFunctionAbstract::getStaticVariables

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

ReflectionFunctionAbstract::getStaticVariables — Gets static variables

### Description

public ReflectionFunctionAbstract::getStaticVariables(): array

Get the static variables.

### Parameters

This function has no parameters.

### Return Values

An array of static variables.

### See Also

- ReflectionFunctionAbstract::getParameters() - Gets parameters